program pd2 (output);

const c : array [ 0..2 ] of Char = 'KxO';

type t = (red,green,blue);

procedure p (a : array[lb..ub:t] of char);
begin
  writeln ( C [ ord ( ub ) ], C [ ord ( lb ) ] );
end;

var
     a    : array[t] of char;

begin
     p (a);
end.
